﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
    <link rel="stylesheet" href="../styles/style.css">
    <link rel="stylesheet" href="../styles/image.css">
    <link rel="stylesheet" href="../styles/navigation-menu.css">
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1" />
    <title>Marco Acevedo</title>
</head>

<body style="background-color:black; color:white">
    <!-- Navigation Menu -->
    <div id="navigation" class="topnav">
        <a href="./index.html">Home</a>
        <a href="./projects.html">Projects</a>
        <a href="./about.html">About</a>
        <a href="./contact.html">Contact</a>
    </div>
    <!-- Navigation Menu -->

    <div>
        <h1>
            Welcome to my personal website
        </h1>
    </div>

    <hr />

    <div>
        <p>
           This website was created for a class project with the purpose to show my knowledge in computer programming. At the same time I decided to add information about my self and a contact page for professional use.
        </p>
    </div>

</body>
</html>